<!DOCTYPE html>
<html lang="en">

<head>
      <link rel="stylesheet" href="css/normalize.css">
      <link rel="stylesheet" href="css/css.css">
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,600;0,700;1,400&display=swap"
            rel="stylesheet">
      <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
      <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
      <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
      <title>Sportclub</title>

      <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>


      <div class="container">
            <main class="container__content">

                  <!-- верхняя часть -->
                  <header class="container__header wrapper">

                        <div class="container___header-left">


                              <nav class="menu-bar">
                                    <a class="logo" href="#">
                                          <img src="icon/gym 1.png" href="#">
                                    </a>

                                    <div class="burger__outer">
                                          <div class="burger"></div>
                                    </div>



                                    <ul class="menu-bar__list">
                                          <li><a class="link" href="#">Home</a></li>
                                          <li><a class="link" href="#">Training</a></li>
                                          <li><a class="link" href="#">Contact</a></li>
                                    </ul>




                              </nav>
                              <a class="play">
                                    <div class="header__playbtn"><i class="fa fa-play fa-5x" aria-hidden="true"></i>
                                    </div>
                              </a>

                              <div class="side_container container___header-left-text">
                                    <h2 class="subheader">_Fitness Club</h2>
                                    <h1 class="header header__main-header">Sweat, Smile And Repeat</h1>
                                    <p class="par">A gym is a club, building, or large room, usually containing
                                          special
                                          equipment, where people go to</p>


                                    <div class="header__btn">
                                          <button class="btn"><a>Join Now</a></button>
                                          <button class="btn"><a>Know More</a></button>
                                    </div>
                              </div>

                        </div>

                        <div class="header__bgimg">
                              <img class="img_sizer" src="img/Rectangle 3139.png" alt="">
                              <img class="header--dots dots" src="icon/Dots2.png" alt="">
                        </div>

                        <div class="container__header--dots">

                        </div>
                  </header>


                  <!-- сервисы -->
                  <section class="services wrapper">
                        <h2 class="subheader services__types--subheader">Our Services</h2>
                        <h1 class="header service__type--header">Awesome Packages That We Offer For Our Clients</h1>

                        <div class="services__types">

                              <div class="services__type">
                                    <div class="services__type--imgbg">
                                          <img class="services__type--img" src="icon/Vector 3.png">
                                    </div>

                                    <div class="services__type--text">Meditation <br>Programme</div>

                                    <div class="learnmore"><a href="#">Learn more</a></div>
                              </div>


                              <div class="services__type">
                                    <div class="services__type--imgbg">
                                          <img class="services__type--img" src="icon/Vector 4.png">
                                    </div>
                                    <div class="services__type--text">Muscle <br>Building</div>
                                    <div class="learnmore"><a href="#">Learn more</a></div>
                              </div>

                              <div class="services__type">
                                    <div class="services__type--imgbg">
                                          <img class="services__type--img" src="icon/Vector 5.png">
                                    </div>
                                    <div class="services__type--text">Cardio <br>Programme</div>
                                    <div class="learnmore"><a href="#">Learn more</a></div>
                              </div>

                              <div class="services__type">
                                    <div class="services__type--imgbg">
                                          <img class="services__type--img" src="icon/nutrition 1.png">
                                    </div>
                                    <div class="services__type--text">Nutrition <br>Supports</div>
                                    <div class="learnmore"><a href="#">Learn more</a></div>
                              </div>


                        </div>
                        <div class="nav">

                              <div class="nav__back">
                                    <a href="#">
                                          <ion-icon name="arrow-back-outline"></ion-icon>
                                    </a>
                              </div>

                              <div class="nav__forward">
                                    <a href="#">
                                          <ion-icon name="arrow-forward-outline"></ion-icon>
                                    </a>
                              </div>

                        </div>
                  </section>



                  <!-- упражнения -->
                  <section class="ex wrapper">
                        <div class="ex-container">

                              <div class="bgimg">
                                    <img class="img_sizer" src="img/Rectangle 3150.png" alt="">
                                    <img class="ex--dots dots" src="icon/Dots2.png" alt="">
                              </div>

                              <div class="side_container ex-container__right">
                                    <h2 class="subheader">Health Benefits</h2>
                                    <h1 class="header">Physical Exercise Gives Your Body The Wings
                                    </h1>
                                    <p class="par">Physical activity and exercise can have immediate and long-term
                                          health benefits. Most importantly, regular activity can improve your quality
                                          of life.Exercise can improve your health and reduce the risk of </p>
                                    <button class="btn btn__body"><a>Learn more</a></button>
                              </div>



                        </div>
                  </section>

                  <!-- настроение -->
                  <section class="moods wrapper">


                        <div class="side_container moods-container__left">
                              <h2 class="subheader">Improve Moods</h2>
                              <h1 class="header">Makes You More Active And Improve Moods</h1>
                              <p class="par moods_par">Physical activity and exercise can have immediate and long-term
                                    health
                                    benefits. Most importantly, regular activity can improve your quality of
                                    life.Exercise can
                                    improve your health and reduce the risk of </p>
                              <button class="btn btn__body"><a>Learn more</a></button>
                        </div>

                        <div class="bgimg">
                              <img class="img_sizer" src="img/Rectangle 3150 (1).png" alt="">
                              <img class="moods--dots dots" src="icon/Dots2.png" alt="">
                        </div>
                  </section>

                  <!-- инструкторы -->
                  <section class="instr wrapper">

                        <h2 class="subheader instr__subheader">Our Instructors</h2>
                        <h1 class="header instr__header">Meet Our Extreamly <br>Talented Trainers</h1>


                        <div class="instr--pics">

                              <div class="instr--pics__left instr--pics__item">
                                    <img class="img_sizer" src="img/Rectangle 3152.png" alt="#">
                                    <div class="pics__header">Jason Holder</div>
                                    <div class="pics__par">Cardio Expert</div>
                              </div>

                              <div class="instr--pics__cen instr--pics__item">
                                    <img class="img_sizer" src="img/Rectangle 3154.png" alt="#">
                                    <div class="pics__header">Monica Sellesa</div>
                                    <div class="pics__par">Nutrition Expert</div>
                              </div>

                              <div class="instr--pics__right instr--pics__item">
                                    <img class="img_sizer" src="img/Rectangle 3153.png" alt="#">
                                    <div class="pics__header">Jhonson Russoe</div>
                                    <div class="pics__par">Meditation Expert</div>
                              </div>
                        </div>

                        <div class="nav">

                              <div class="nav__back">
                                    <a href="#">
                                          <ion-icon name="arrow-back-outline"></ion-icon>
                                    </a>
                              </div>

                              <div class="nav__forward">
                                    <a href="#">
                                          <ion-icon name="arrow-forward-outline"></ion-icon>
                                    </a>
                              </div>

                        </div>

                  </section>

                  <!-- отзывы -->
                  <section class="rep wrapper">

                        <div class="rep-container">

                              <div class="bgimg">
                                    <img class="img_sizer" src="img/Rectangle 3155.png" alt="">
                              </div>

                              <div class="side_container rep-container__right">

                                    <div class="rep-container__up">
                                          <h2 class="subheader">Testimonial</h2>
                                          <h1 class="header">That’s What Our <br>Super Client Says</h1>
                                    </div>


                                    <div class="rep__op">

                                          <blockquote class="rep__par">“Gale is an amazing trainer as well as a great
                                                person.
                                                She is so flexible when it comes to my crazy work schedule and
                                                makes
                                                sure to
                                                always fit me in. Every day she pushes me harder towards my
                                                goals.”
                                          </blockquote>

                                          <div class="rep__op--left">

                                                <div class="rep__op--name">
                                                      <div class="pics__header">Jessica Parker</div>
                                                      <div class="pics__par">Mariland,USA</div>
                                                </div>
                                                <div class="nav rep__nav">

                                                      <div class="nav__back">
                                                            <a href="#">
                                                                  <ion-icon name="arrow-back-outline"></ion-icon>
                                                            </a>
                                                      </div>

                                                      <div class="nav__forward">
                                                            <a href="#">
                                                                  <ion-icon name="arrow-forward-outline"></ion-icon>
                                                            </a>
                                                      </div>

                                                </div>

                                          </div>
                                          <img class="rep--dots dots" src="icon/Dots2.png" alt="">
                                    </div>


                              </div>
                        </div>

                  </section>

                  <!-- подписка на статьи -->
                  <section class="art wrapper">

                        <h1 class="header">Subscribe Our Fitness Articles</h1>
                        <p class="par">Physical activity is defined as any bodily movement produced by skeletal muscles
                              that results in energy expenditure</p>

                        <form action="" class="subs">

                              <input type="text" class="mail" placeholder="Type Your Email Address">
                              <div class="btn btn__sbs"><a>Subscribe</a></div>
                        </form>

                  </section>


                  <!-- footer -->
                  <footer class="footer wrapper">
                        <div class="side_container footer__nav">
                              <div class="footer__Logo">
                                    <a class="logo" href="#">
                                          <img src="icon/gym 1.png" href="#">
                                          <span class="footer__logo-text">Golds Gym</span>
                                    </a>
                              </div>

                              <p class="footer__par par">A Modified Fitness Club that
                                    provide fitness & nutrition related services to improve your health
                              </p>

                              <div class="footer__smm">

                                    <div class="footer__smm-link">
                                          <a class="footer__smm-logo" href="#">
                                                <i class="fa fa-facebook" aria-hidden="true"></i>
                                          </a>
                                    </div>

                                    <div class="footer__smm-link">
                                          <a class="footer__smm-logo" href="#">
                                                <i class="fa fa-twitter" aria-hidden="true"></i>
                                          </a>
                                    </div>

                                    <div class="footer__smm-link">
                                          <a class="footer__smm-logo" href="#">
                                                <i class="fa fa-google-plus" aria-hidden="true"></i>
                                          </a>
                                    </div>

                                    <div class="footer__smm-link">
                                          <a class="footer__smm-logo" href="#">
                                                <i class="fa fa-linkedin" aria-hidden="true"></i>
                                          </a>
                                    </div>

                              </div>
                        </div>


                        <div class="footer__menu">
                              <span class="footer__menu-head">Resources</span>
                              <ul class="footer__menu-inner">
                                    <li class="footer__point"><a class="link" href="#"> Features</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Pricing</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Activity</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Instructors</a></li>
                              </ul>
                        </div>


                        <div class="footer__menu">
                              <span class="footer__menu-head">About</span>
                              <ul class="footer__menu-inner">
                                    <li class="footer__point"><a class="link" href="#"> Blog</a></li>
                                    <li class="footer__point"><a class="link" href="#"> FAQs</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Policy</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Contact</a></li>
                              </ul>
                        </div>

                        <div class="footer__menu">
                              <span class="footer__menu-head">Helpful&nbspLinks</span>
                              <ul class="footer__menu-inner">
                                    <li class="footer__point"><a class="link" href="#"> Articles</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Nutritions</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Meditation</a></li>
                                    <li class="footer__point"><a class="link" href="#"> Services</a></li>
                              </ul>
                        </div>


                  </footer>


            </main>

            <script src="../pr5/js/app.js"></script>

</body>

</html>